a#tag1-1 .tag-box {
top: 40%;
left: 30%;
}

a#tag1-2 .tag-box {
top: 75%;
left: 63%;
}

a#tag1-3 .tag-box {
top: 56%;
left: 50%;
}

a#tag3-1 .tag-box {
top: 26%;
left: 48%;
}

a#tag3-2 .tag-box {
top: 18%;
left: 31%;
}

a#tag3-3 .tag-box {
top: 58%;
left: 29%;
}

a#tag3-4 .tag-box {
top: 27%;
left: 38%;
}

a#tag3-5 .tag-box {
top: 65%;
left: 37%;
}
